version: 1.49.100
files:
  - url: TheiaIDE-1.49.100-mac.zip
    sha512: 52zlU4OCbJlzmJxI/xMcX2vCnTWY0PHkyOnuC/DVJiURdnNs8fkRnHFj0NBS6iUlPFc3tr2VS7JgBrQLVtYMTw==
    size: 238420138
  - url: TheiaIDE.dmg
    sha512: 9L3xpIXRWtSjxfhzwY0aSonzoj/GZ2JHqA62jTjhU8HsMq4xHeu164dRh/dVwiUi15nmFN4yV3eKwjFhD75+Uw==
    size: 244235395
path: TheiaIDE-1.49.100-mac.zip
sha512: 52zlU4OCbJlzmJxI/xMcX2vCnTWY0PHkyOnuC/DVJiURdnNs8fkRnHFj0NBS6iUlPFc3tr2VS7JgBrQLVtYMTw==
releaseDate: '2024-05-03T13:18:35.917Z'
